io.milvus.param.collection

## Class CollectionSchemaParam

- java.lang.Object
- - io.milvus.param.collection.CollectionSchemaParam

    public class CollectionSchemaParam
    extends java.lang.Object

Parameters for `createCollection` interface.

### Nested Class Summary

Nested Classes
`static class` `CollectionSchemaParam.Builder` Builder for `CollectionSchemaParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CollectionSchemaParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CollectionSchemaParam.Builder newBuilder()